/* Breadcrumbs */

.container-fluid.breadcrumbs-class {
    background-color: #0c4c8c;
}

ul#breadcrumb {
    padding: 0;
    margin: 0;
}

ul#breadcrumb li {
    list-style: none;
    float: left;
    padding: 8px 20px 8px 0;
    color: #FFF;
    font-size: .9rem;
}

ul#breadcrumb li a {
    border-right: 1px solid #9CC2F1;
    color: #9CC2F1;
    padding-right: 20px;
}

.left-sidebar {
    border-right: 1px solid #ccc;
}
